<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="mr"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>RF एक्सपोजर आणि विशिष्ट शोषक दर (SAR) विषयी</title></head><body id=""><div class="header">महत्वाची माहिती</div><h1>RF एक्सपोजर आणि विशिष्ट शोषक दर (SAR) विषयी</h1><div>
<p>आपले उपकरण ऊर्जाभारीत असेल आणि जेव्हा Wi-Fi<sup>®</sup> किंवा Bluetooth<sup>®</sup> कार्यक्षमता देखील सक्षम असेल तेव्हा कमी प्रमाणात रेडिओ लहरी (RF) उत्सर्जित करतात. उपकरणांपासून मिळणारे RF ऊर्जा एक्सपोजर हे एका मोजण्याच्या एककाद्वारे परीमाणीत केले जाते ज्यास विशिष्ट शोषक दर (SAR) असे म्हणतात. या उपकरणासाठीची SAR मूल्ये आंतरराष्ट्रीय SAR मर्यादा मार्गदर्शक तत्त्वांशी समानुरूप असून त्यांच्या आवश्यकतांमध्ये निर्दिष्ट केलेल्या मर्यादेपेक्षा कमी असतात.</p>
<p>इंटरनॅशनल कमिशन ऑफ नॉन-लिओनिझिंग रेडीएशन प्रोटेक्शन (ICNIRP) किंवा इलेक्ट्रिकल आणि इलेक्ट्रॉनिक्स इंस्टीट्युट ऑफ इंजिनीयर्स, (IEEE) यांनी शिफारसीकृत केलेल्या SAR मर्यादांना स्वीकृती दिलेल्या देशांमधील रहिवाशांसाठी SAR डेटा माहिती प्रदान केली जाते. शरीरातील उतींच्या दहा <span class="keep-together">दहा (10) ग्रॅम्स</span> वर <span class="keep-together">2 W/kg</span> च्या सरासरीने SAR ची मर्यादा ICNIRP निर्दिष्ट करते तर IEEE शरीरातील उतींच्या <span class="keep-together">एक (1) ग्रॅम</span> वर <span class="keep-together">1.6 वॅटस्/किलोग्रॅम</span> च्या सरासरीने SAR ची मर्यादा निर्दिष्ट करते. या आवश्यकता वैज्ञानिक मार्गदर्शनावर आधारित आहेत ज्यामध्ये वय आणि आरोग्य विचारात न घेता सर्व व्यक्तींची सुरक्षितता निश्चित करण्यासाठी सुरक्षा तत्वे समाविष्ट केलेली आहेत.</p>
<p>वापरण्यात येणाऱ्या सर्व प्रकारच्या फ्रिक्वेन्सी बँडमध्ये उपकरण ज्या उच्च पातळीवर उर्जा उत्सर्जित करते अशा उपकरणासह SAR स्तरासाठीच्या सर्व चाचण्या प्रमाणित पद्धतींचा वापर करून पूर्ण केल्या आहेत. तथापि, नेटवर्कवर प्रवेश करण्यासाठी आवश्यक असलेल्या उर्जेचा कमीत कमी वापर करण्याच्या दृष्टीने हे उपकरण तयार केले आहे, प्रत्यक्षातील SAR ची पातळी या मूल्याच्या खाली असू शकते. रेडीओ तरंग शोधण्याच्या हेतूने संबंधित मार्गदर्शक तत्वांची पूर्तता करण्यासाठी विविध प्रकारच्या उपकरणांना तयार केले आहे, त्यामुळे विविध प्रकारच्या उपकरणांच्या SAR पातळीमध्ये फरक असू शकतो. </p>
<p>चाचणी केली जाणारी उपकरणे (फोन किंवा टॅब्लेट) आणि Wi-Fi सोय-स्थळ कार्यक्षमता वापरलेली असल्यास SAR मूल्ये आणि चाचणी अंतर यात मापन पद्धतीनुसार फरक पडतो, पण केवळ उच्च SAR मूल्य दर्शविले जाते.</p>
<p>WHO (वर्ल्ड हेल्थ ऑर्गनायझेशन) द्वारे नुकतीच प्रसिद्ध केलेली वैज्ञानिक माहिती टॅब्लेट आणि फोनच्या वापराविषयी विशेष खबरदारी घेण्याच्या आवश्यकतेविषयी कोणताही संकेत देत नाही. याविषयावरील अधिक माहितीसाठी, कृपया <a xmlns="" href="http://who.int/emf">who.int/emf</a> ला भेट द्या आणि फॅक्ट शीट क्रमांक 193 <a xmlns="" href="http://who.int/mediacentre/factsheets/fs193">who.int/mediacentre/factsheets/fs193</a> इलेक्ट्रोमॅग्नेटिक फिल्ड आणि सार्वजनिक आरोग्य: मोबाईल फोन पहा. SAR विषयी अधिक माहिती मोबाईल मॅन्युफॅक्चरर्स फोरम EMF वेबसाईट <a xmlns="" href="http://emfexplained.info">emfexplained.info</a> वर देखील मिळू शकते.</p>
<p>रेडीओ तरंग (SAR) शोधण्याविषयीच्या प्रदेशनिहाय अधिक माहितीसाठी, कृपया आपला प्रदेश निवडा:</p>
</div><div xmlns=""><div><a href="Canada-Guam-Puerto-Rico-USA-and-Virgin-Islands.html">कॅनडा, गुआम, पोर्तो रिको, अमेरिका आणि वर्जिन आयलॅन्ड (CA, GU, PR, US, VI)</a></div><div><a href="India-(IN).html">इंडिया (IN)</a></div><div><a href="Israel-(IL).html">इस्रायल (IL)</a></div><div><a href="France-(FR).html">फ्रांस (FR)</a></div><div><a href="Taiwan-(TW).html">तैवान (TW)</a></div><div><a href="Rest-of-the-world-(RoW).html">रेस्ट ऑफ द वल्ड (RoW)</a></div></div>
         

         
         
         
         
         
         
      </body></html>